/*     32105 : 타이틀 텍스트      */
.title__32105__ {font-size:0}
.title__32105__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__32105__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__32105__.style_top p {padding-top:10px}
.title__32105__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__32105__.style_right p {padding-right:14px}
.title__32105__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__32105__.style_bottom p {padding-bottom:12px}
.title__32105__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__32105__.style_left p {padding-left:14px}
.title__32105__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__32105__.style_circle1 p {padding-left:18px}
.title__32105__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__32105__.style_circle2 p {padding-left:18px}
.title__32105__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__32105__ p {font-size:20px}
	.title__32105__.style_top p:before {width:20px}
	.title__32105__.style_right p:before {height:20px}
	.title__32105__.style_bottom p:before {width:20px}
	.title__32105__.style_left p:before {height:20px}
}

/*     32106 : 이미지      */
.img__32106__ {max-width:100%}
.img__32106__ * {box-sizing:border-box}
.img__32106__ a {display:block;vertical-align:top}
.img__32106__ img {width:500px;vertical-align:top}

/*     32107 : 타이틀 텍스트      */
.title__32107__ {font-size:0}
.title__32107__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__32107__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__32107__.style_top p {padding-top:10px}
.title__32107__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__32107__.style_right p {padding-right:14px}
.title__32107__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__32107__.style_bottom p {padding-bottom:12px}
.title__32107__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__32107__.style_left p {padding-left:14px}
.title__32107__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__32107__.style_circle1 p {padding-left:18px}
.title__32107__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__32107__.style_circle2 p {padding-left:18px}
.title__32107__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__32107__ p {font-size:16px}
	.title__32107__.style_top p:before {width:16px}
	.title__32107__.style_right p:before {height:16px}
	.title__32107__.style_bottom p:before {width:16px}
	.title__32107__.style_left p:before {height:16px}
}

/*     32109 : 버튼형 타이틀      */
.button_title__32109__ {font-size:0}
.button_title__32109__ p {
	display:block;margin:0;padding:5px 10px;
	border-radius:0px;border:1px solid #777777;background:#777777;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__32109__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__32109__ p {font-size:15px}
}

/*     32108 : 버튼형 타이틀      */
.button_title__32108__ {font-size:0}
.button_title__32108__ p {
	display:block;margin:0;padding:5px 10px;
	border-radius:0px;border:1px solid #777777;background:#777777;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__32108__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__32108__ p {font-size:15px}
}

/*     32110 : 버튼형 타이틀      */
.button_title__32110__ {font-size:0}
.button_title__32110__ p {
	display:block;margin:0;padding:5px 10px;
	border-radius:0px;border:1px solid #777777;background:#777777;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__32110__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__32110__ p {font-size:15px}
}

/*     32111 : 버튼형 타이틀      */
.button_title__32111__ {font-size:0}
.button_title__32111__ p {
	display:block;margin:0;padding:5px 10px;
	border-radius:0px;border:1px solid #777777;background:#777777;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__32111__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__32111__ p {font-size:15px}
}

/*     32112 : 버튼형 타이틀      */
.button_title__32112__ {font-size:0}
.button_title__32112__ p {
	display:block;margin:0;padding:5px 10px;
	border-radius:0px;border:1px solid #777777;background:#777777;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__32112__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__32112__ p {font-size:15px}
}

/*     32113 : 한줄 텍스트      */
.text__32113__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__32113__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__32113__ p {font-size:15px}
}

/*     32755 : 타이틀 텍스트      */
.title__32755__ {font-size:0}
.title__32755__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__32755__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__32755__.style_top p {padding-top:10px}
.title__32755__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__32755__.style_right p {padding-right:14px}
.title__32755__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__32755__.style_bottom p {padding-bottom:12px}
.title__32755__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__32755__.style_left p {padding-left:14px}
.title__32755__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__32755__.style_circle1 p {padding-left:18px}
.title__32755__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__32755__.style_circle2 p {padding-left:18px}
.title__32755__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__32755__ p {font-size:16px}
	.title__32755__.style_top p:before {width:16px}
	.title__32755__.style_right p:before {height:16px}
	.title__32755__.style_bottom p:before {width:16px}
	.title__32755__.style_left p:before {height:16px}
}

/*     32115 : 한줄 텍스트      */
.text__32115__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__32115__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__32115__ p {font-size:15px}
}

/*     32116 : 타이틀 텍스트      */
.title__32116__ {font-size:0}
.title__32116__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__32116__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__32116__.style_top p {padding-top:10px}
.title__32116__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__32116__.style_right p {padding-right:14px}
.title__32116__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__32116__.style_bottom p {padding-bottom:12px}
.title__32116__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__32116__.style_left p {padding-left:14px}
.title__32116__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__32116__.style_circle1 p {padding-left:18px}
.title__32116__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__32116__.style_circle2 p {padding-left:18px}
.title__32116__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__32116__ p {font-size:20px}
	.title__32116__.style_top p:before {width:20px}
	.title__32116__.style_right p:before {height:20px}
	.title__32116__.style_bottom p:before {width:20px}
	.title__32116__.style_left p:before {height:20px}
}

/*     32117 : HTML 편집기      */


/*     32794 : 버튼      */
.button__32794__ {font-size:0}
.button__32794__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__32794__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__32794__ a {font-size:15px}
}

